html,
body {
  height: 100%;
}

#app {
  width: 100%;
}

.form-signin {
  width: 100%;
  max-width: 360px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.move {
  cursor: move;
}

.text-green {
  color: #76bd22 !important;
}

.txt-merryblue-medium {
  color: #70a0d0 !important;
}

#nprogress .bar {
  height: 5px !important;
}
